# MySQL-Front Dump 2.5
#
# Host: localhost   Database: livecms
# --------------------------------------------------------
# Server version 4.0.16-nt


#
# Table structure for table 'live_admin'
#

DROP TABLE IF EXISTS live_admin;
CREATE TABLE live_admin (
  userid smallint(10) unsigned NOT NULL auto_increment,
  user varchar(50) NOT NULL default '',
  pass varchar(50) NOT NULL default '',
  name varchar(250) NOT NULL default '',
  email varchar(250) NOT NULL default '',
  active char(1) NOT NULL default '0',
  datelogin datetime NOT NULL default '0000-00-00 00:00:00',
  lastsession varchar(50) NOT NULL default '',
  lastlogin datetime NOT NULL default '0000-00-00 00:00:00',
  nivel varchar(10) NOT NULL default '',
  catperms varchar(255) NOT NULL default '',
  resumen text NOT NULL,
  image varchar(255) NOT NULL default '',
  PRIMARY KEY  (userid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_admin'
#

INSERT INTO live_admin VALUES("1", "admin", "21232f297a57a5a743894a0e4a801fc3", "Administrador", "", "1", "2004-04-08 12:07:08", "fb51c431036421af85217d27a69c35e1", "2004-04-08 12:07:54", "6", "", "", "");


#
# Table structure for table 'live_adminlog'
#

DROP TABLE IF EXISTS live_adminlog;
CREATE TABLE live_adminlog (
  adminlogid int(10) unsigned NOT NULL auto_increment,
  userid int(10) unsigned NOT NULL default '0',
  dateline int(10) unsigned NOT NULL default '0',
  script varchar(20) NOT NULL default '',
  action varchar(20) NOT NULL default '',
  extrainfo varchar(200) NOT NULL default '',
  ipaddress varchar(15) NOT NULL default '',
  PRIMARY KEY  (adminlogid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_adminlog'
#



#
# Table structure for table 'live_articles'
#

DROP TABLE IF EXISTS live_articles;
CREATE TABLE live_articles (
  aid smallint(10) unsigned NOT NULL auto_increment,
  cid smallint(10) unsigned NOT NULL default '0',
  cidsec smallint(10) unsigned NOT NULL default '0',
  cidter smallint(10) unsigned NOT NULL default '0',
  userid smallint(10) unsigned NOT NULL default '0',
  visitas int(10) unsigned NOT NULL default '1',
  main char(1) NOT NULL default '0',
  home char(1) NOT NULL default '0',
  estado char(1) NOT NULL default '0',
  html char(1) NOT NULL default '0',
  boletin char(1) NOT NULL default '0',
  inicio datetime NOT NULL default '0000-00-00 00:00:00',
  modificado datetime NOT NULL default '0000-00-00 00:00:00',
  final datetime NOT NULL default '0000-00-00 00:00:00',
  titulo varchar(250) NOT NULL default '',
  image varchar(250) NOT NULL default '',
  image_align varchar(50) NOT NULL default '',
  resumen text NOT NULL,
  detalle text NOT NULL,
  fuente varchar(250) NOT NULL default '',
  url varchar(250) NOT NULL default '',
  keywords varchar(250) NOT NULL default '',
  linkaudio varchar(250) NOT NULL default '',
  linkdownload varchar(250) NOT NULL default '',
  linkforo varchar(250) NOT NULL default '',
  PRIMARY KEY  (aid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_articles'
#



#
# Table structure for table 'live_category'
#

DROP TABLE IF EXISTS live_category;
CREATE TABLE live_category (
  cid smallint(10) unsigned NOT NULL auto_increment,
  subid int(11) NOT NULL default '0',
  numart int(11) NOT NULL default '0',
  numnews int(11) NOT NULL default '0',
  namefiles varchar(250) NOT NULL default '',
  estado char(1) NOT NULL default '0',
  open char(1) NOT NULL default '0',
  lang char(2) NOT NULL default '0',
  createdate datetime NOT NULL default '0000-00-00 00:00:00',
  createby int(11) NOT NULL default '0',
  artorder int(11) NOT NULL default '0',
  titulo varchar(250) NOT NULL default '',
  descripcion varchar(250) NOT NULL default '',
  orden int(11) NOT NULL default '0',
  image varchar(250) NOT NULL default '',
  templatecat varchar(250) NOT NULL default '',
  templateart varchar(250) NOT NULL default '',
  templatenews varchar(250) NOT NULL default '',
  url varchar(250) NOT NULL default '',
  target varchar(20) NOT NULL default '',
  keywords text NOT NULL,
  PRIMARY KEY  (cid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_category'
#



#
# Table structure for table 'live_contact'
#

DROP TABLE IF EXISTS live_contact;
CREATE TABLE live_contact (
  conid smallint(10) unsigned NOT NULL auto_increment,
  estado char(1) NOT NULL default '0',
  url varchar(255) NOT NULL default '',
  fecha datetime NOT NULL default '0000-00-00 00:00:00',
  nombres varchar(255) NOT NULL default '',
  compania varchar(255) NOT NULL default '',
  email varchar(255) NOT NULL default '',
  referencia varchar(255) NOT NULL default '',
  notas text NOT NULL,
  detalle text NOT NULL,
  PRIMARY KEY  (conid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_contact'
#



#
# Table structure for table 'live_news'
#

DROP TABLE IF EXISTS live_news;
CREATE TABLE live_news (
  nid smallint(10) unsigned NOT NULL auto_increment,
  cid smallint(10) unsigned NOT NULL default '0',
  userid smallint(10) unsigned NOT NULL default '0',
  visitas int(10) unsigned NOT NULL default '1',
  estado char(1) NOT NULL default '0',
  home char(1) NOT NULL default '0',
  main char(1) NOT NULL default '0',
  html char(1) NOT NULL default '0',
  boletin char(1) NOT NULL default '0',
  inicio datetime NOT NULL default '0000-00-00 00:00:00',
  modificado datetime NOT NULL default '0000-00-00 00:00:00',
  final datetime NOT NULL default '0000-00-00 00:00:00',
  titulo varchar(250) NOT NULL default '',
  url varchar(250) NOT NULL default '',
  image varchar(250) NOT NULL default '',
  image_align varchar(250) NOT NULL default '',
  resumen text NOT NULL,
  detalle text NOT NULL,
  fuente varchar(250) NOT NULL default '',
  keywords varchar(250) NOT NULL default '',
  linkdownload varchar(250) NOT NULL default '',
  PRIMARY KEY  (nid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_news'
#



#
# Table structure for table 'live_online'
#

DROP TABLE IF EXISTS live_online;
CREATE TABLE live_online (
  timestamp int(11) NOT NULL default '0',
  ip varchar(40) NOT NULL default '',
  username varchar(30) NOT NULL default '',
  PRIMARY KEY  (timestamp,ip),
  KEY timestamp (timestamp),
  KEY ip (ip)
) TYPE=MyISAM;



#
# Dumping data for table 'live_online'
#

INSERT INTO live_online VALUES("1081444074", "64.46.90.2", "-1");


#
# Table structure for table 'live_pages'
#

DROP TABLE IF EXISTS live_pages;
CREATE TABLE live_pages (
  pid smallint(10) unsigned NOT NULL auto_increment,
  aid smallint(10) unsigned NOT NULL default '0',
  orden int(11) NOT NULL default '0',
  visitas varchar(50) NOT NULL default '0',
  html char(1) NOT NULL default '0',
  inicio varchar(50) NOT NULL default '',
  titulo varchar(250) NOT NULL default '',
  resumen text NOT NULL,
  detalle text NOT NULL,
  PRIMARY KEY  (pid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_pages'
#



#
# Table structure for table 'live_setting'
#

DROP TABLE IF EXISTS live_setting;
CREATE TABLE live_setting (
  sid smallint(5) unsigned NOT NULL auto_increment,
  gid smallint(5) unsigned NOT NULL default '0',
  titulo varchar(250) NOT NULL default '',
  varname varchar(250) NOT NULL default '',
  value mediumtext NOT NULL,
  descripcion mediumtext NOT NULL,
  optioncode mediumtext NOT NULL,
  orden smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (sid)
) TYPE=MyISAM;



#
# Dumping data for table 'live_setting'
#

INSERT INTO live_setting VALUES("1", "1", "Ttulo del sitio", "titulo", "LiveCMS ", "El ttulo aparecer en todas las paginas", "", "1");
INSERT INTO live_setting VALUES("2", "1", "Ttulo de la portada", "home", "Portada / home", "Normalmente este es un ttulo con enlace para regresar a la pgina principal.", "", "2");
INSERT INTO live_setting VALUES("3", "1", "Descripcin del sitio", "descripcion", "Descripcin del sitio", "Ingrese una descripcin general del sitio, tratar de no poner lo mismo que el ttulo.", "", "3");
INSERT INTO live_setting VALUES("4", "1", "Palabras claves", "keywords", "Ingrese las palabras claves del sitio separado por comas. Debe ingresar alrededor de 10 a 25 palabras.", "Ingrese las palabras claves del sitio separado por comas. Debe ingresar alrededor de 10 a 25 palabras.", "textarea", "4");
INSERT INTO live_setting VALUES("5", "1", "Nombre de la compaa", "compania", "Ingrese el nombre de su institucin o compaa.", "Ingrese el nombre de su institucin o compaa.", "textarea", "5");
INSERT INTO live_setting VALUES("6", "1", "Direccin de la compaa", "direccion", "Ingrese la direccin fsica de su compaa", "Ingrese la direccin fsica de su compaa", "textarea", "6");
INSERT INTO live_setting VALUES("7", "1", "Direccin electrnica para contacto", "contacto", "Ingrese el correo electrnico para el contacto de general, aqu tambin se enviara los mensajes de los formularios.", "Ingrese el correo electrnico para el contacto de general, aqu tambin se enviara los mensajes de los formularios.", "textarea", "7");
INSERT INTO live_setting VALUES("8", "1", "Mensaje de auto respuesta", "autoresponde", "Cuando una persona escriba en el formulario enviar un correo electrnico, ingrese aqu los detalles de este correo.", "Cuando una persona escriba en el formulario enviar un correo electrnico, ingrese aqu los detalles de este correo.", "textarea", "8");
INSERT INTO live_setting VALUES("9", "2", "Habilitar comentarios", "comentarios", "0", "Esta opcin aparecer cuando desee que los usuarios comenten sobre el tema. Nota: esta opcin solamente funciona si hay un foro de vbulletin, phpBB o algn otro instalado en su sitio.", "yesno", "9");
INSERT INTO live_setting VALUES("10", "2", "Habilitar votaciones", "votaciones", "0", "Con esta opcin puede habilitar para que los visitantes puedan calificar a cada artculo.", "yesno", "10");
INSERT INTO live_setting VALUES("11", "2", "Artculo de bienvenida", "bienvenida", "", "Indique el ID del artculo de bienvenida de su sitio, normalmente aparece en la portada.", "", "11");
INSERT INTO live_setting VALUES("12", "2", "Artculos con resumen en el home", "artresumecat", "2", "Indique el nmero de artculos con resumen e imgenes que desea mostrar en el home.", "", "12");
INSERT INTO live_setting VALUES("13", "2", "Artculos solo titulares en el home", "arttitularcat", "5", "Indique el nmero de titulares de artculos que desea mostrar en el home.", "", "13");
INSERT INTO live_setting VALUES("14", "2", "Noticias con resumen en el home", "notresumecat", "2", "Indique el nmero de noticias con resumen e imgenes que desea mostrar en el home.", "", "14");
INSERT INTO live_setting VALUES("15", "2", "Noticias solo titulares en el home", "nottitularcat", "5", "Indique el nmero de titulares de noticias que desea mostrar en el home.", "", "15");
INSERT INTO live_setting VALUES("16", "3", "Estado del sitio", "sitestatus", "1", "Cuando haga el mantenimiento de su sitio o actualice las nuevas versiones del sistema, ponga Inactivo y mostrar una pagina offline.html con un mensaje apropiado.", "yesno", "16");
INSERT INTO live_setting VALUES("17", "3", "Versin del sistema", "version", "3.3-rc2", "Aqu le indica la versin del sistema que esta instalado. Si es inferior a la versin actual, sugerimos actualizarlo.", "3.3-rc2", "17");
INSERT INTO live_setting VALUES("18", "3", "Opciones de desarrollo", "develop", "0", "Si esta modificando las platillas puede habilitar esta opcin para ver los datos ocultos.", "yesno", "18");
INSERT INTO live_setting VALUES("19", "3", "URL de si sitio", "siteurl", "http://live-01", "Indique aqu la direccin de su sitio. Por favor poner al inicio http://misitio.com  (sin / al final)", "", "19");
INSERT INTO live_setting VALUES("20", "3", "URL para las imgenes", "siteimages", "http://live-01/images", "Indique aqu la direccin URL para las imgenes. Por favor poner http://susitio.com/imagen (sin / al final)", "", "20");
INSERT INTO live_setting VALUES("21", "3", "Direccin root de su sitio", "rootsite", "d:/webs", "La direccin root es la ruta donde esta ubicado los archivos. Si su sistema es Linux, seguramente inicia con /home o /var. Si su sistema es Windows debe hincar con C:/ o D:/ dependiendo donde estn los archivos del sitio. (sin / al final)", "", "21");
INSERT INTO live_setting VALUES("22", "3", "Direccin root de su sitio para las imgenes", "pathimages", "d:/webs/images", "Es muy similar a la direccin root del sitio, solo debe agregarle /images <br>  Nota: este directorio debe tener permisos de escritura. (sin / al final)", "", "22");
INSERT INTO live_setting VALUES("23", "3", "Direccin root de las plantillas", "template", "d:/webs/templates/default", "Es muy similar a la direccin root del sitio, solo debe agregarle /templates/mytemplate por defecto el sistema tiene /templates/default (sin / al final)", "", "23");
INSERT INTO live_setting VALUES("24", "3", "Direccin root para las pginas estticas", "estatico", "d:/webs/html", "Es muy similar a la direccin root del sitio, solo debe agregarle /html  <br><b>Nota</b>: Este directorio debe tener permisos de escritura. (sin / al final)", "", "24");
INSERT INTO live_setting VALUES("25", "3", "Habilitar URL friendly", "urlfriendly", "0", "Normalmente los URLs usan /articulo.php?cid=2&art=3. Al momento que hablitar la opcin URl friendy el link cambiar a  /articulo/2/3.\r\n\r\nEsta es una opcin avanzada, muchos servidores no soportan esto. Tambien necesitar renombrar los archivos categoria.php a cid, articulo.php a articulo,  pagina.php a pagina y noticia.php a noticia, es decir sin extensiones. Finalemente renombre el  archivo no.htaccess a .htaccess.", "yesno", "30");
INSERT INTO live_setting VALUES("26", "3", "Integracin de foros", "integraforos", "0", "Si desea integrar foros, ponga si", "yesno", "25");
INSERT INTO live_setting VALUES("27", "3", "Usuario de MySQL", "forousername", "root", "Escriba el nombre de usuario para la base de datos", "", "26");
INSERT INTO live_setting VALUES("28", "3", "Nombre de la Base de Datos", "forodatabase", "", "Escriba el nombre de la base de datos", "", "26");
INSERT INTO live_setting VALUES("29", "3", "Contrasea de MySQL", "foropassword", "", "Escriba el nombre de usuario para la base de datos", "", "27");
INSERT INTO live_setting VALUES("30", "3", "URL donde esta el foro", "forourl", "http://livecms.com/foro", "Escriba la direccion URL donde esta ubicado el foro (sin / al final)", "", "28");
INSERT INTO live_setting VALUES("31", "3", "Extensiones de los archivos estticos", "htmlext", "html", "Por favor seleccione la extensin del archivo HTML. Ejemplo: si escribe \"html\" entonces los archivos seran index.html, articulo.html, si escribe \"php\", entonces los archivos sern index.php, articulo.php. Poner solo la extensin, sin puntos ni comillas.", "", "23");
INSERT INTO live_setting VALUES("32", "3", "Habilitar la opcin de pginas estticas", "htmlsite", "0", "Al habilitar esta opcin, el sitio web ira directamente al sitio en versin HTML generado por el sistema. (Nota: las estadsticas como lecturas de artculos, usuarios en linea no estaran disponibles, cambiar esto en las plantillas.)", "yesno", "23");
INSERT INTO live_setting VALUES("33", "4", "Titulo para Boletin 1", "boltitulo", "Boletin de noticias", "Ponga el titulo a sus newsletter 1", "", "30");
INSERT INTO live_setting VALUES("34", "4", "E-mail", "bolfrom", "", "Este email es de donde proviene los mensajes para los suscriptores", "", "31");
INSERT INTO live_setting VALUES("35", "4", "Subject o asunto", "bolasunto", "", "El asunto con la que se envia el mensaje", "", "32");
INSERT INTO live_setting VALUES("36", "4", "Link para suscripciones", "bolsitelink", "", "la direccion de internet (URL) donde esta el formulario de suscripciones y cancelaciones", "", "33");
INSERT INTO live_setting VALUES("37", "4", "Mensaje de bienvenida", "bolbienvenida", "", "Este mensaje se le enviar a las personas que se suscriban", "textarea", "34");
INSERT INTO live_setting VALUES("38", "4", "Mensaje de despedida", "boldespedida", "", "Este mensaje se le enviar a las personas que cancelen su suscripcin", "textarea", "35");
INSERT INTO live_setting VALUES("39", "4", "Mensaje de un email existente", "bolemailexist", "", "Indicaciones para personas que ya estan suscritas", "textarea", "36");
INSERT INTO live_setting VALUES("40", "4", "Activar confirmaciones", "bolactiveconf", "", "Al poner SI, se enviar un mensaje para que confirme la accin", "yesno", "37");
INSERT INTO live_setting VALUES("41", "4", "Indicaciones para confirmar suscripciones", "bolconfsus", "", "Aqu ponga las indicaciones ", "textarea", "38");
INSERT INTO live_setting VALUES("42", "4", "Indicaciones para confirmar bajas", "bolconfunsus", "", "Aqu ponga las indicaciones", "textarea", "39");
INSERT INTO live_setting VALUES("43", "4", "Mensaje en pie del email", "bolfooter", "", "Este espacio es para poner sus promociones, enlaces, y otras indicaciones", "textarea", "40");
